@media (min-width: 1000px) {

    body {
        text-align: left;
    }

    main {
        display: flex;
        flex-direction: column;
        gap: 2rem;
        max-width: 50rem;
        margin: 0 auto;
    }

    #interests {

        & > h2 {
            margin-bottom: -2rem;
        }

        gap: 4rem;

        & section {
            display: flex;
            flex-direction: row;
            gap: 2rem;
        }
        
        & section:nth-of-type(even) {
          flex-direction: row-reverse;
        }
    }

    img {
        display: block;
    }

    ul.tags {
        justify-content: left;
    }
}
